body{
	font-size: 74%;
	text-align: center;
    font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ƒqƒ‰ƒMƒmŠpƒS ProN W3", Meiryo, sans-serif;
	line-height: 1.9;
	background: #fff;
	letter-spacing: 2.3px;}

#wrp{
	width: 500px;
	margin: 0 auto;
	padding: 0;
	border-bottom: 1px solid #000;
}

#header{
	margin: 0px;
	padding:15px;
	height: 65px;
	text-align: center;
	vertical-align: middle;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
}

#nav{
	padding:15px 0 15px 15px;
	margin:0;
	height: 35px;
	text-align:center;
	vertical-align: middle;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}

#content{
	padding:0;
	margin:0;
	height:auto;
	border: 0;
}

ul {
list-style: none;
font-size: 15px;
text-align: right;
}

li {
display: inline-block;
position: relative;
padding:0 0 15px 15px;
}

li a{
position: relative;
border: 0;
color:#000;
text-decoration:none;
text-size:15px;
}h1 {
	font-size:35px;
	letter-spacing: 5px;
	margin: 0;
}

h2{
padding: 0 10px;
font-size: 18px;
letter-spacing: 5px;
margin: 0 0 10px 0;
border-left: 5px #000 solid;
}

h3{
padding: 0 10px;
text-align: right;
font-size: 18px;
letter-spacing: 5px;
margin: 0 0 10px 0;
border-right: 5px #000 solid;
}


p {
  color: #000;
  font-size:14px;
  text-align: justify;
  text-justify: inter-ideograph;
  margin:0 0 15px 0;
  
}

.box{
	width: 470px;
	height:auto;
	margin: 0px;
	padding: 15px;
	color:#000;
	text-align:left;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
}

.box2{
	width: 470px;
	height: auto;
	margin: 0px;
	padding: 15px;
	color:#000;
	text-align:left;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}

a{
position: relative;
border: 0;
color:#000;
text-decoration:none;
border-bottom: #ccc 1px dashed;
}

a:hover {
color:#cccccc;
}

a.top  {
color: #fff;
font-size: 12px;
background: #ccc;
padding: 3px;
margin-top: 20px;
text-align: right;
}

strong {
background:linear-gradient(transparent 70%, #ccc 0%)
}